SECURITY UPDATE EasyDiscuss 4.1.16 Released. Important security update and minor bug fixes 🔑

Helpdesk

Bug in plugin

I'm a developer working on a client site that is using EasyBlog. There is a bug in this file:

plugins/user/easyblogusers/easyblogusers.php

The token `EB` is undefined in this file when the file is loaded without the EasyBlog framework, for example when using a sample data seeder for the users table from a CLI script. Adding this code in the header makes sure the token is available however the EasyBlog user plugin is called:

require_once(JPATH_ADMINISTRATOR . '/components/com_easyblog/includes/easyblog.php');

Thank you.

This section can only be seen by users with a valid subscription.
If you have a valid subscription, please login now

Your time
Stack Ideas HQ
Support is
Offline

It is currently a weekend from where we are at. Some answers may already be available on our documentation

Rest assured that we will get back to your posts as soon as the week starts!

Subscribe for product updates & promotions